Bug 162687 - New port: games/sumwars
Summary: New port: games/sumwars
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-20 04:20 UTC by devel
Modified: 2011-12-15 23:00 UTC (History)
0 users

See Also:


Attachments
distinfo (138 bytes, text/plain; charset="KOI8-R")
2011-12-06 09:05 UTC, devel
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Pawel Pekala freebsd_committer 2011-12-03 20:48:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 2 Pawel Pekala freebsd_committer 2011-12-03 22:24:20 UTC
State Changed
From-To: open->feedback

Distfile size mismatch, please see: 
http://people.freebsd.org/~pawel/buildlogs/7/sumwars-0.5.5.log
Comment 3 devel 2011-12-06 09:05:54 UTC
		Hello !

   Here is updated distinfo.
Comment 4 dfilter service freebsd_committer 2011-12-15 22:51:17 UTC
pawel       2011-12-15 22:50:58 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/sumwars        Makefile distinfo pkg-descr pkg-plist 
    games/sumwars/files  patch-CMakeLists.txt 
                         patch-FindGettext.cmake 
                         patch-src_enet_unix.c 
  Log:
  Summoning Wars is an open source role-playing game,
  featuring both a single-player and a multiplayer mode
  for about 2 to 8 players.
  
  WWW: http://sumwars.org
  
  PR:             ports/162687
  Submitted by:   Stas Timokhin <devel@stasyan.com>
  
  Revision  Changes    Path
  1.1397    +1 -0      ports/games/Makefile
  1.1       +48 -0     ports/games/sumwars/Makefile (new)
  1.1       +2 -0      ports/games/sumwars/distinfo (new)
  1.1       +18 -0     ports/games/sumwars/files/patch-CMakeLists.txt (new)
  1.1       +185 -0    ports/games/sumwars/files/patch-FindGettext.cmake (new)
  1.1       +19 -0     ports/games/sumwars/files/patch-src_enet_unix.c (new)
  1.1       +5 -0      ports/games/sumwars/pkg-descr (new)
  1.1       +1676 -0   ports/games/sumwars/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Pawel Pekala freebsd_committer 2011-12-15 22:51:30 UTC
State Changed
From-To: feedback->closed

New port added, with minor changes. Thanks!